  @charset "UTF-8";
/* ¥¢¥Ë¥á©`¥·¥ç¥ó
=========================================================== */
/* ¥Õ¥§©`¥É¥¤¥ó
????????????????????????????????? */
.inview__anim--fade-in {
  opacity: 0;
  will-change: opacity;
  -webkit-transition: opacity .8s ease 0s;
  transition: opacity .8s ease 0s;
}

.inview__complete .inview__anim--fade-in, .inview__anim--fade-in.inview__complete {
  opacity: 1;
}

/* ¥Õ¥§©`¥É¥¤¥ó¥¢¥Ã¥×
????????????????????????????????? */
.inview__anim--fade-in-up {
  opacity: 0;
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-up, .inview__anim--fade-in-up.inview__complete {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

/* ¥Õ¥§©`¥É¥¤¥ó X
????????????????????????????????? */
.inview__anim--fade-in-x {
  opacity: 0;
  -webkit-transform: translateX(-30px);
  transform: translateX(-30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-x, .inview__anim--fade-in-x.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* ¥Õ¥§©`¥É¥¤¥ó XX
????????????????????????????????? */
.inview__anim--fade-in-xx {
  opacity: 0;
  -webkit-transform: translateX(30px);
  transform: translateX(30px);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--fade-in-xx, .inview__anim--fade-in-xx.inview__complete {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

/* ¥¹¥±©`¥ë¥¤¥ó
????????????????????????????????? */
.inview__anim--scale-in {
  opacity: 0;
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
  will-change: opacity, transform;
  -webkit-transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, -webkit-transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s;
  transition: opacity .8s ease 0s, transform .8s ease 0s, -webkit-transform .8s ease 0s;
}

.inview__complete .inview__anim--scale-in, .inview__anim--scale-in.inview__complete {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* ¥¹¥±©`¥ëY
????????????????????????????????? */
.inview__anim--scale-y {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .8s ease 0s;
  transition: -webkit-transform .8s ease 0s;
  transition: transform .8s ease 0s;
  transition: transform .8s ease 0s, -webkit-transform .8s ease 0s;
  -webkit-transform-origin: center top;
  transform-origin: center top;
}

.inview__complete .inview__anim--scale-y {
  -webkit-transform: scale(1);
  transform: scale(1);
}

/* ¥¹¥é¥¤¥É¥¤¥ó
????????????????????????????????? */
/* ÎÄ×Ö
????????????????????????????????? */
/* ¥¿¥¤¥Ô¥ó¥°
????????????????????????????????? */
/**
 * ¼¼Ðg?¥½¥ê¥å©`¥·¥ç¥ó
 *
 *
 */
#contents-inner {
  background: url(/business/css/img/main_bg.jpg) no-repeat center top;
  background-size: contain;
  padding-bottom: 90px;
}

@media screen and (max-width: 767px) {
  #contents-inner {
    padding-bottom: 45px;
  }
}

/* ==========================================================================
   ¥á¥¤¥ó¥Ø¥Ã¥À©`
   ========================================================================== */
.main-head {
  padding-top: 70px;
}

.main-ttl-lv1 {
  border-bottom: none;
  margin-bottom: 25px;
  padding: 0 !important;
  text-align: center;
  font-weight: bold;
}

.main-ttl-lv1 span {
  background-color: rgba(255, 255, 255, 0.6);
  display: inline-block !important;
  line-height: 1;
}

.main-ttl-lv1 .main-ttl-lv1-eng {
  padding: 5px;
  margin-bottom: 10px;
}

.main-ttl-lv1 .main-ttl-lv1-jp {
  color: #3d2e80;
  font-family: "Open Sans", "YakuHanJPs", "Noto Sans Japanese", "¥Ò¥é¥®¥Î½Ç¥´ ProN W3", "Hiragino Kaku Gothic ProN", "¥á¥¤¥ê¥ª", Meiryo, sans-serif;
  padding: 10px;
  font-size: 32px;
  font-size: 3.2rem;
  font-weight: bold;
}

.main-head-lead {
  line-height: 2.35;
  margin-bottom: 50px;
  text-align: center;
  font-size: 17px;
  font-size: 1.7rem;
}

.main-head-lead span {
  background-color: rgba(255, 255, 255, 0.9);
  display: inline-block !important;
  font-family: "Open Sans", "YakuHanJPs", "¥Ò¥é¥®¥Î½Ç¥´ ProN W3", "Hiragino Kaku Gothic ProN", "¥á¥¤¥ê¥ª", Meiryo, sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #1a1a1a;
  line-height: 1;
  letter-spacing: 0.025em;
  padding: 5px 10px;
}

@media screen and (max-width: 767px) {
  .main-head {
    padding-top: 35px;
    padding-top: 9.3vw;
  }
  .main-ttl-lv1 {
    margin-bottom: 15px;
    margin-bottom: 4vw;
  }
  .main-ttl-lv1 .main-ttl-lv1-eng {
    font-size: 15px;
    font-size: 4vw;
    margin-bottom: 5px;
    margin-bottom: 1.3vw;
  }
  .main-ttl-lv1 .main-ttl-lv1-jp {
    font-size: 24px;
    font-size: 6.4vw;
  }
  .main-head-lead {
    font-size: 13px;
    font-size: 3.5vw;
    margin-bottom: 30px;
    margin-bottom: 8vw;
  }
}

/* ==========================================================================
   ¥á¥¤¥ó¥³¥ó¥Æ¥ó¥Ä
   ========================================================================== */
.works-list {
  margin-top: 3.6603221083%;
  padding-right: 6px;
}

.works-list li {
  margin-bottom: 2px;
  margin-right: 2px;
  overflow: hidden;
  width: 25%;
}

.works-list li:nth-child(4n) {
  margin-right: -6px;
}

.works-list a {
  color: #FFF;
  display: block;
  position: relative;
}

.works-list img {
  height: auto;
  width: 100%;
}

.works-list a:after {
  background: rgba(255, 255, 255, 0.6);
  content: '';
  display: block;
  height: 81%;
  left: 6.7%;
  opacity: 0;
  position: absolute;
  top: 50%;
  width: 86.5%;
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease;
  transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-transform: translate(0, -50%) scale(0.9);
  transform: translate(0, -50%) scale(0.9);
}

.works-list a:hover {
  color: #000;
}

.works-list a:hover:after {
  opacity: 1;
  -webkit-transform: translate(0, -50%) scale(1);
  transform: translate(0, -50%) scale(1);
}

.works-list a:hover .works-list-thumb-on {
  opacity: 1;
}

.works-list a:hover .works-list-ttl,
.works-list a:hover .works-list-eng {
  text-shadow: none;
}

.works-list-thumb {
  display: block;
}

.works-list-thumb-on {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
}

.works-list-inner {
  line-height: 1;
  position: absolute;
  text-align: center;
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 100%;
  z-index: 5;
}

.works-list-ttl {
  font-weight: 600;
  font-size: 24px;
  font-size: 2.4rem;
  text-shadow: 0 0 24px #000;
}

.works-list-eng {
  display: block;
  font-style: italic;
  margin-top: 18px;
  font-size: 15px;
  font-size: 1.5rem;
  text-shadow: 0 0 15px #000;
}

.works-result-bnr {
  background: url("/css/img/works_result_bg_pc.jpg") no-repeat left top;
  background-size: cover;
  border: 1px solid #e6e6e6;
  margin-top: 40px;
  text-align: center;
}

.works-result-bnr a {
  display: block;
  height: 0;
  padding-bottom: 15%;
  position: relative;
}

.works-result-bnr a:hover .btn-cmn {
  background-color: rgba(61, 46, 128, 0.9);
}

.works-result-btn,
.works-result-ttl {
  left: 0;
  position: absolute;
  width: 100%;
}

.works-result-ttl {
  top: 28.8%;
}

.works-result-ttl img {
  height: auto;
  width: 13.8%;
}

.works-result-btn {
  top: 57%;
}

.works-result-btn .btn {
  border-radius: 0;
  padding-bottom: 3px;
  padding-top: 2px;
  width: 12.5%;
  min-width: 151px;
}

.works-result-btn .btn:after {
  top: 33%;
}

@media screen and (max-width: 767px) {
  .works-list {
    padding-right: 2px;
    margin-top: 20px;
  }
  .works-list li {
    width: 50%;
    margin-right: 2px;
  }
  .works-list li:nth-child(even) {
    margin-right: -2px;
  }
  .works-list-ttl {
    letter-spacing: -.02em;
    font-size: 4.8vw;
  }
  .works-list-eng {
    margin-top: 10px;
    font-size: 2.9vw;
  }
  .works-result-bnr {
    background: url(/css/img/works_result_bg_sp.jpg) no-repeat left top;
    background-size: cover;
    margin-top: 20px;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .works-result-bnr a {
    display: block;
    height: 0;
    padding-bottom: 35.4%;
    position: relative;
  }
  .works-result-ttl img {
    height: auto;
    width: 30%;
  }
  .works-result-btn {
    font-size: 11px;
    font-size: 1.1rem;
  }
  .works-result-btn .btn {
    padding: 3px 15px;
    min-widthz: 107px;
  }
  .works-result-btn .btn:after {
    height: 4px;
    right: 7px;
    top: 35%;
    width: 4px;
  }
  .works-result-btn .btn-cmn {
    background: rgba(115, 100, 175, 0.95);
  }
}
